local fn = _gn(0x5F68520888E69014)
--- Certain characters like `<` will have to be escaped using html entities (e.g. `&lt;`), otherwise the text wont display properly.
function Global.AddTextComponentScaleform(string)
	return fn(_ts(string))
end
